body {
    padding: 0;
    margin: 0;
    color: #000;
    background-color: transparent;
    font-family: Arial, Helvetica, sans-serif;
}

#main .text p.first,
.person,
.pressPictures h2, 
.section h2.name, 
.sectionhl, 
.section,
.text *, 
.text, 
address, 
form *,
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
li, 
p {
    font-size: 10.5pt;
    font-style: normal;
}

caption {
    font-weight: bold;
    text-align: left;
}

#main .text p.first {
    margin-bottom: 1em;
}
.illustration *,
.illustration,
.imageLeft div,
.imageLeft,
.imageRight div,
.imageRight {
    font-size: 8pt;
}

fieldset {
    padding: 4pt;
}

fieldset, select, legend {
    margin-bottom: 4pt;
}

ul {
    margin: 0;
    padding: 0;
}
ul li {
	list-style: square outside;
    margin: 5pt 0 0 15px;
}

a {
    color: #000;
    text-decoration: underline;
}

/* #main a:link:after,
#main a:visited:after {
    content: " [" attr(href) "]";
} */

img {
    border: 0;
}

abbr, acronym {
    border: 0;
}

fieldset {
    padding: 0;
    border: 0 solid #FFF;   /* same as background-color of containing box */
    margin: 0;
}

legend {
    display: block;
    font-weight: bold;
    position: relative;
    left: -0.425em; /* For Mac IE */
    color: #000; /* IE 6 forgets color */
}

/* Hide from Mac \*/
legend {
    position: static;
}

/* For Opera 7 */
fieldset>legend:first-child {
    text-indent: -0.7em;
}

/* For Gecko based browsers, hide from Opera 6+ */
head:first-child+body legend {
    text-indent: -0.15em;
}
/* End backslash hack */


/* Druckvorschau */
@media screen {
    body {
        margin: 0 0 5px 0;
        background-color: transparent;
    }
    
    #header,
    #wrapper {
        width: 650px;
        background-color: #FFF;
    }
    
    #header p,
    #header a img,
    #header h1 {
        display: block;
        margin: 0 20pt;
    }
    
    #center,
    #footer {
        padding: 0 20pt;
    }
    
    #footer {
        padding-bottom: 20pt;
    }
}

hr, #claim, #skiplinks, #wide, #left, #path, #right, #functions, #footer, #shadow, .visual, .navigation, .none, .offleft, p.backlink, .noprint, .zurueck {
    display: none;
}

#header {
    padding-bottom: 12pt;
}

#header a img {
    margin-bottom: 20pt;
}

#header h1 {
    padding-top: 4pt;
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px dashed #999;
}

#header p {
    margin-top: 0;
    margin-bottom: 0;
    color: #EB8520;
}

#center #main {
    padding: 4pt 0;
    border-top: 1px dashed #999;
    border-bottom: 1px dashed #999;
}

#main h1 {
    margin: 0 0 8pt;
    font-size: 14pt;
}

#footer {
    padding-top: 20pt;
}

#footer p {
    display: block;
    padding: 4pt 0 0;
    border-top: 1px dashed #999;
    margin: 0;
}

span.date {
    color: #7F7F7F;
}

.imageLeft,
.imageRight {
    width: 155px;
    padding-top: 1px; /* avoid collapsing margins */
    margin: 1em 10pt 5pt 0;
    float: left;
}

.imageLeft div a,
.imageRight div a,
.thumbsGallery div div a,
.pressPictures ul li div div a {
    display: none; /* Do not display Zoom-Icon. which is useless in paged media */
}

/* Panel format, use as multiple class with .imageLeft and .imageRight */
.panel {
    width: 120px;
}

.clearall {
    clear: both;
}


.jobpostings h2,
.text h2 {
    margin: 0 0 8pt;
}

.sectionhl {
    margin: 16pt 0 0; 
}

#main h2.sectionhl {
    padding: 0.5em 0 0;
    border-top: 1px dashed #999;
    margin-top: 0.5em;
}

/* Panel format, use as multiple class with .imageLeft and .imageRight */
.panel {
    width: 120px;
}

.text .clearall {
    padding: 1px 0 0; /* Avoid collapsing margins */
}

.divide {
    margin: 0 0 1em;
}

div.section,
div.person {
    padding-top: 9pt;
    padding-bottom: 9pt;
    border-top: 1px dashed #999;
}

div.related {
    margin-top: 0.5em;
    border-top: 1px dashed #999;
}

#ministries li .image,
div.section .image,
div.person .image {
    float: right;
}

.logo {
    margin-bottom: 1em;
}

div.section h2,
div.section ul,
div.section p,
div.person h2,
div.person ul,
div.person p {
    margin-top: 0;
    margin-bottom: 0;
}

#main .linklist,
#main .linkcatalog,
#main .pressPictures ul,
#ministries {
    padding: 0;
    margin-left: 0
}

#ministries li,
#main .pressPictures ul li,
#main .linkcatalog li {
    padding: 0.5em 0;
    border-top: 1px dashed #999;
    margin: 0;
    background-image: none;
    list-style-image: none;
}

#main .pressPictures {
    border-top: 1px dashed #999;
}

#main .pressPictures ul,
#main .pressPictures ul li {
    margin: 0;
    padding: 0;
}

#main .pressPictures ul li {
    border-top-style: none;
}

#ministries li h2 {
    margin: 0 0 0.5em;
}

#ministries li h3 {
    margin: -0.5em 0 0.5em;
    color: #7F7F7F;
}

/* Link Katalog */
#main .linkcatalog h2, #main .linkcatalog h3, #main .linkcatalog p {
    margin: 0;
}

.linkcatalog p.links {
    margin-top: 0.75em;
}

.linkcatalog h3 {
    color: #7F7F7F;
    font-weight: normal;
}

.linkcatalog li p span {
    display: block;
}

.linkcatalog li p span.linkextern {
    padding: 0 0 0 20px;
    background: url(../../images/icon_linkextern.gif) no-repeat 0 2px;
}

span.seite,
span.email,
span.extern,
span.funktion,
span.order,
span.download,
span.uebersicht,
span.zurueck,
.backlink span,
#catalog li,
ul.linklistDocs li,
ul.linklistExtern li,
ul.linklistService li {
    display: block;
    padding-left: 19px;
    margin: 0 0 0.1em;
    background: url(../../images/icon_linkintern.gif) no-repeat 0 2px;
}
span.sep {
    display: none !important;
}

#ivwpixel {
    display: none;    
}

ul li .date { 
	color:black; 
}

/* (en) Change font to serif */
/* (de) Zeichensatz auf Serifen umstellen */
body * { font-family: "Times New Roman", Times, serif; }
code, pre { font-family:"Courier New", Courier, mono; }
body { font-size: 12pt; }

/* (en) Avoid page breaks right after headings */
/* (de) Vermeidung von SeitenumbrÃ¼chen direkt nach einer Ãberschrift */
h1,h2,h3,h4,h5,h6 { page-break-after:avoid; }

/* (en) Format acronyms and abbreviations for print*/
/* (de) Auszeichnung von AbkÃ¼rzungen */
abbr[title]:after, 
acronym[title]:after { content: '(' attr(title) ')'; }

/* (en) Disable background graphics of links  */
/* (de) Abschalten evlt. vorhandener Hintergrundgrafiken zur Linkkennzeichnung */
#page a[href^="http:"], 
#page a[href^="https:"] { padding-left: 0; background-image: none; }

/* (en) Enable URL output in print layout */
/* (de) Sichtbare Auszeichnung der URLs von Links */
#main a[href]:after {
	content:" <URL: "attr(href)">";
	color:#444;
	background:inherit;
	font-style:italic;
}

#main table {
	margin-bottom:20pt;
}
#main .top_teaser table td {
	margin:0;
	padding:0 8px;
	border:0;
	border-bottom:1px solid black;
}
#main table tr.firstRow td {
	border-bottom:4px solid grey;
	font-style:italic;
}